@font-face {
    font-family: 'Roboto Slab Regular';
    src: url(../font/RobotoSlab-Regular.ttf);
}
@font-face {
    font-family: 'Roboto Slab Bold';
    src: url(../font/RobotoSlab-Bold.ttf);
}
@font-face {
	font-family: 'Roboto Slab Thin';
	src: url(../font/RobotoSlab-Thin.ttf);
}
@font-face{
	font-family: 'Roboto Slab Light';
	src: url(../font/RobotoSlab-Light.ttf);
}
body{
	overflow:hidden;
}
.producto{
	cursor:pointer;
	margin-bottom:45px;
	position:relative;
}
.overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    transition: .25s ease;
    opacity: 0;
	width:100%;
}
.producto:hover .overlay {
	opacity:1;
}
.productImage{
	position:relative;
	height:743px;
}
@media screen and (max-height:880px){
	.productImage{
		height:530px !important;	
	}
}
@media(max-height:680px) and (max-width:425px){
	.productImage{
		height:350px !important;	
	}
}
.productImage img{
	position:absolute;
	left:0;
	top:0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	max-height:100%;
    max-width: 100%;
    height: auto;
	display:none;
	padding-top:100px;
}
.productCaption .nroArticulo {
    color: #000;
    text-align: center;
    font-family: 'Roboto Slab Bold';
    font-size: 48px;
}
.productCaption .modelo{
	color: #000;
    text-align: center;
	font-family: 'Roboto Slab Thin';
	font-size:38px;
}
.activeColor{
	font-weight:900;
	color:#fb3030;
}
.product.active span.modelo > span {
	cursor:pointer;
}
.product.active .activeImage{
	cursor:crosshair;
	display:block;
}
.coleccion{
	padding-top: 19em;
	padding-bottom: 8em;
}
.coleccion .row{
	margin-bottom: 3em;
}
.coleccion img{
	width: 100%;
}
#nav-icon1 span{
	background: #000;
}
.imagen-coleccion{
	padding-left: 20px;
}
@media(max-width: 1200px){
	.imagen-coleccion{
		width: 100%;
	}
}
.marca{
	max-width: 320px;
}
.close{
	width: 85px;
    height: 85px;
    background: url(../image/close_menu.svg) no-repeat !important;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    opacity: 1 !important;
	background-size:auto 100% !important;
}
footer{
	display:block;
	background-color:black;
	color:#fff;
	text-align:center;
	background-image: url(../image/bkg_acerca.jpg);
    background-position: center top;
    background-repeat: no-repeat;
}
footer .acerca-img{
	width:355px;
	margin-top:200px;
	margin-bottom:60px;
}
footer .descripcion{
	width:480px;
	margin:0 auto;
	text-align:left;
	font-family:'Roboto Slab Light';
	font-size:18px;
}
footer .contacto-img{
	width:355px;
	margin-top:105px;
	margin-bottom:40px;
}
footer li, footer ul{
	margin:0;
	padding:0;
}
footer li, footer li a{
	color:#fff;
	list-style-type:none;
	font-family:'Roboto Slab Regular';
	font-size:21px;
}
footer form{
	width:505px;
	margin:0 auto;
	margin-top:45px;
	margin-bottom:85px;
}
footer #nombre, footer #email, footer #localidad, footer #msg {
    width: 100%;
	margin-bottom: 1em;
	padding: 0px 2px;
	border: none;
    border-bottom: 1px solid #fff;
	color:#fff !important;
	background:transparent;
	text-transform:uppercase;
	font-family: 'Roboto Slab Bold';
    font-size: 1.4em;
    font-weight: normal;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  font-family:'Roboto Slab Bold';
  font-size:14px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  font-family:'Roboto Slab Bold';
  font-size:14px;
  opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: white;
  font-family:'Roboto Slab Bold';
  font-size:14px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  font-family:'Roboto Slab Bold';
  font-size:14px;
  opacity:1;
}
input:focus,textarea:focus{
	outline:none;
}
textarea[name=mensaje] {
    resize: none;
}
footer .botonEnviar {
    font-family: 'Roboto Slab Bold';
    font-size: 16px;
    font-weight: normal;
    text-align: left;
}
footer .botonEnviar  input{
	background:transparent !important;
	border:none !important;
	text-transform:uppercase;	
}
footer .der{
	margin-bottom:60px;
	font-family:'Roboto Slab Regular';
}
footer .der span,footer .der a{
	font-family:'Roboto Slab Bold';
}
footer .der a{
	color:#fff;
}
@media(max-width: 767px){
	footer .descripcion{
		width: auto;
	}
	footer form{
		width:90%;
	}
	.coleccion {
		padding-top: 18em;
	}
}
@media(max-width: 430px){
	footer{
		background-image: none;
	}
	footer .contacto-img,footer .acerca-img{
		width: 80%;
	}
}
.tituloColeccion{
	margin-bottom: 20px;
}
.tituloReceta{
	margin-top:15px;
}
@media screen and (max-width:520px){ 
	.navbar-brand{
		margin-top:10px;	
	}
}
.carousel-control{
	opacity:1;
}
.carousel-control img{
	height:130px;
}
@media(max-width:425px){
	.carousel-control.left , .carousel-control.right{
		display:none !important;	
	}
}
